### File

`packages/eui-dynamic-forms-ui/src/lib/shared/services/dyn-data.service.ts`

### Index

###### Methods

- fetch

### Constructor

`constructor(http: HttpClient)`

Parameters :

Name | Type | Optional
http | `HttpClient` | No

### Methods

fetch
`fetch(fetchType: UxDynFetchTypes, mapTo?: UxDynMapToConfig)`

Parameters :

Name | Type | Optional
fetchType | `UxDynFetchTypes` | No
mapTo | `UxDynMapToConfig` | Yes

Returns : `Observable<any>`

# result-matching ""

# No results matching ""